condenser_api.get_blog_authors
Purpose
주어진 블로그 계정에서 콘텐츠가 리블로그 (reblog)된 적 있는 저자 목록을 반환합니다. 파라미터: account:string
account (string) | |
|---|---|
"steemit" | "steemit" 계정을 조회합니다. |
"alice" | alice" 계정들을 조회합니다. |
함께 보기: follow_api.get_blog_authors
Parameters
PARAMETERS
json
[
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
[
{
"author": "",
"count": 0
}
]